Subject: Küsimus ?
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Nov 2024 11:53:54 +0200

Tere! Olete mures ettevõtte Reling Ou pärast. Meil on maatükk, 
katastritunnus: 22901:001:0519. Tahame selle krundi jagada kolmeks ligikaudu 
võrdseks krundiks, millel on erinevad katastrinumbrid Seega on teie jaoks 
küsimus, kas igalt krundilt on võimalik saada eraldi väljapääs suurele 
teele. Täname tähelepanu eest, ootame teie vastust Lugupidamisega, Reling 
Ou.

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.